#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-4doK0dZ3nvk5wusTb2P77E
key:                  dhall-lsp-server-1.0.14-4doK0dZ3nvk5wusTb2P77E
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  881fed85dcdc6e315489f2fd533075cc
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-4doK0dZ3nvk5wusTb2P77E
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    aeson-pretty-0.8.8-Gj1EPvEz4c43j0j3oYHflv base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-Czw42VADcC0TrIEu8uGJf
    dhall-json-1.7.6-1ZkFlFI42e225Vi7tqPuOm directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-2DQMC7AYGWuLECf6udl32B
    hslogger-1.3.1.0-HU8bnldAlCP8pDlWyTqI9t
    lens-5.0.1-503Yo50nYnh6oMVAvqRKzn
    megaparsec-9.0.1-A2fl9HqKyvjGlBdzgt5XZU mtl-2.2.2
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    prettyprinter-1.7.0-7mHsYxQuoj6x74QtnBsUq
    rope-utf16-splay-0.3.2.0-2GVTksnjixzJGmZDSetc26 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    uri-encode-1.5.0.7-862IcSd3uhF6PZzC7OTg8G

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

